{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-10 18:52:32.952047",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "binan\u0131n\u00fcmumisah\u0259si",
  "vergim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "810- Bak\u0131 \u015f\u0259h\u0259ri \u00fczr\u0259 (s\u0259t 810.1+...+s\u0259t 810.12)\n810.1- 1-ci zona\n810.2- 2-ci zona\n810.3- 3-c\u00fc zona\n810.4- 4-c\u00fc zona\n810.5- 5-ci zona\n810.6- 6-c\u0131 zona\n810.7- 7-ci zona\n810.8- 8-ci zona\n810.9- 9-cu zona\n810.10- 10-cu zona\n810.11- 11-ci zona\n810.12- 12-ci zona\n811- Ab\u015feron rayonu, Sumqay\u0131t v\u0259 G\u0259nc\u0259\n812- Xank\u0259ndi, \u018fli Bayraml\u0131, Ming\u0259\u00e7evir, Nax\u00e7\u0131van, L\u0259nk\u0259ran, Yevlax, \u015e\u0259ki, Naftalan, \u015eamax\u0131, Qazax, \u015e\u0259mkir, Salyan, Quba, Xa\u00e7maz, Zaqatala, C\u0259lilabad, v\u0259 G\u00f6y\u00e7ay \u015f\u0259h\u0259rl\u0259ri\n813- Dig\u0259r rayon (\u015f\u0259h\u0259r) v\u0259 q\u0259s\u0259b\u0259l\u0259r (k\u0259ndl\u0259r)\n814- Yekun (s\u0259t 810+s\u0259t 811+s\u0259t 812+s\u0259t 813)",
   "read_only": 1
  },
  {
   "fieldname": "binan\u0131n\u00fcmumisah\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Binan\u0131n \u00fcmumi sah\u0259si, kv.m il\u0259"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-10 19:08:17.170793",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Housing construction simplified tax declaration Vergi hesab",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}